﻿/* ========================================================== */
/* Special floating labels form textbox and dropdown controls */
/* ========================================================== */

.group label {
	
	/*IE9 and earlier hack*/
    left: 0px;
    top: -1px;
    font-size: 11px;
    color: #3f3f3f;
    font-style: normal;
}

.grid-stack-item-content .group label {
	color: #FFF;
}

/* svg fallback for backgrounds */
.notes-button::before {
    background: url('../Images/Icons/Note-Icon.png') no-repeat top left !important;
}

.linkButton.inv::before {
    background: url('../Images/Icons/icon-inv.png') no-repeat top left !important;
}